body{
    background-color: #F8F8F8 !important;
}
header{
    --bs-bg-opacity: 1;
    background-color: rgba(var(--bs-white-rgb), var(--bs-bg-opacity)) !important;
}
:root {
    --img-banner-url: url("/img/Path_145.svg");
    --my-dark-color: #000;
    --color-primary: #8E002D;

}
.navbar {
    z-index: 1;
}

.font {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/*
:root {
    --bs-breakpoint-lg: 1220px !important;
}*/

.btn-outline-danger:hover .fa-heart {
    color: white;
}

.emergencias {
    width: auto !important;
    font-size: small !important;
    font-weight: 600 !important;
}

@media (min-width: 1200px) {
    .navbar-expand-ga {
        flex-wrap: nowrap;
        justify-content: flex-start;
    }

    .navbar-expand-ga .navbar-nav {
        flex-direction: row;
    }

    .navbar-expand-ga .navbar-nav .dropdown-menu {
        position: absolute;
    }

    .navbar-expand-ga .navbar-nav .nav-link {
        padding-right: var(--bs-navbar-nav-link-padding-x);
        padding-left: var(--bs-navbar-nav-link-padding-x);
    }

    .navbar-expand-ga .navbar-nav-scroll {
        overflow: visible;
    }

    .navbar-expand-ga .navbar-collapse {
        display: flex !important;
        flex-basis: auto;
    }

    .navbar-expand-ga .navbar-toggler {
        display: none;
    }

    .navbar-expand-ga .offcanvas {
        position: static;
        z-index: auto;
        flex-grow: 1;
        width: auto !important;
        height: auto !important;
        visibility: visible !important;
        background-color: transparent !important;
        border: 0 !important;
        transform: none !important;
        transition: none;
    }

    .navbar-expand-ga .offcanvas .offcanvas-header {
        display: none;
    }

    .navbar-expand-ga .offcanvas .offcanvas-body {
        display: flex;
        flex-grow: 0;
        padding: 0;
        overflow-y: visible;
    }
}

/*Media para ajustar contenido de submenu en moviles*/
@media (max-width: 1200px) {
    .dropdown-item {
        white-space: normal !important;
    }
}

.logo {
    max-width: 230px;
    height: auto;
}

.icon-emergency {
    height: 18px;
    margin-top: 1px;
    margin-right: 2px;
}

.icon-idiomas {
    width: 40px;
    height: auto;
    margin-right: 8px;
    margin-block: auto;
}

.text-idiomas {
    margin-block: auto;
    margin-right: 10px;
}

.icon-notification {
    width: 32px;
    height: auto;
    margin-block: auto;
    margin-inline: 2px;
    /*margin-right: auto;*/
}

.icon-user {
    width: 30px;
    height: auto;
    margin-block: auto;
    margin-inline: 2px;
}

.menu-navbar {
    display: flex;
    justify-content: end !important;

}

.menu-ga {
    margin-right: auto;
    margin-left: auto;
}

@media only screen and (min-width:250px) and (max-width:1218px) {
    .menu-navbar {
        display: block;
        justify-content: start !important;
    }
}


.bg-body-morena {
    padding: 0;
    margin: 0;
    background: url(/img/pleca-top.png), linear-gradient(90deg, rgba(129, 30, 61, 1) 0%, rgba(184, 30, 68, 1) 100%);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 60%, auto;
}

.bg-footer-morena {
    padding: 0;
    margin: 0;
    background: url(), linear-gradient(90deg, rgba(129, 30, 61, 1) 0%, rgba(184, 30, 68, 1) 100%);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 60%, auto;
}

.bg-header-morena {
    height: 400px;
    background: url("/img/Path_145.svg"), linear-gradient(90deg, rgba(129, 30, 61, 1) 0%, rgba(184, 30, 68, 1) 100%);
    background-position: left top;
    background-repeat: repeat;
    background-size: 60%, auto;    
    position: relative;
}
.bg-header-morena:before {
    content: "";
    right: 0;
    left: 0;
    bottom: 0;
    top: 0;
    position: absolute;
    z-index: -1;
    background-image: var(--img-banner-url, url("/img/Path_145.svg"));
}

.fondo-header {
    height: 400px;
    background-image: linear-gradient(90deg, #9E244A 0%, #9E244A  0.0, transparent 100%);
    background-repeat: no-repeat;
    background-size: 60%, auto;
    background-position: left top;
    position: relative;
}

.fondo-header:before {
    content: "";
    right: 0;
    left: 0;
    bottom: 0;
    top: 0;
    position: absolute;
    z-index: -1;
    background-image: var(--img-banner-url, url("/img/Path_145.svg"));
}

/* */
/*background-image: url('/img/banners/sani-background.jpg');*/


@media only screen and (min-width:250px) and (max-width:768px) {
    .bg-header-morena {
        height: 130px;
    }
}

.bg-promocion {
    /*margin-top: 50px;*/
    background-color: #F8F8F8;
}

@media only screen and (min-width:250px) and (max-width:768px) {
    .bg-promocion {
        margin-top: 0%;
    }
}

.download-btn {
    width: 120px;
    margin-bottom: 10%;
}

.logos-sedetur {
    max-height: 70px;
}


.logos-footer {
    width: 400px;
}

.iphone-header {
    margin-top: 3%;
    margin-right: 3%;
    margin-bottom: 10%;
    max-width: 300px;
}

.title-header {
    color: white;
    font-size: xx-large;
    margin-top: 12%;
}

.text-header {
    color: white;
    font-size: medium;
    text-align: justify;
}

.icons-submenu {
    width: 25%;
    min-width: 25px;
}

.text-submenu {
    text-decoration: none;
    color: #525252;
    margin: 0;
}

.img-home {
    max-width: 330px;
    margin-bottom: 5px;
}

.title-card {
    text-align: justify;
    font-size: 17px;
    line-height: 21px;
}


.text-card {
    text-align: justify;
    font-size: 14px;
    line-height: 19px;
}

.card a {
    text-align: justify;
    font-size: 14px;
    line-height: 21px;
    font-weight: bold;
    color: var(--my-dark-color, black);
    text-decoration: none;
}

.title-promocion {
    color: #2C3043;
    font-size: x-large;
    text-align: justify;
    line-height: 28px;
    margin-top: 13%;
}

@media only screen and (min-width:250px) and (max-width:768px) {
    .title-promocion {
        margin-top: 5%;
    }
}


.text-promocion {
    color: #636674;
    font-size: medium;
    text-align: justify;
    line-height: 20px;
}

.title-footer {
    color: white;
    font-size: 23px;
    font-weight: semibold;
}

@media only screen and (min-width:250px) and (max-width:991px) {
    .title-footer {
        text-align: center;
    }
}

.text-footer {
    color: white;
    text-align: justify;
    text-decoration: none;
    font-size: 14px;
    text-align: justify;
    line-height: 1.3;
    font-weight: thin;
}

@media only screen and (min-width:250px) and (max-width:991px) {
    .text-footer {
        text-align: center;
    }
}

.enlaces-footer {
    color: white;
    text-align: justify;
    padding-left: 15px;
}


@media only screen and (min-width:250px) and (max-width:991px) {
    .enlaces-footer {
        text-align: center;
        margin: 0px;
        padding: 0px;
        list-style: none;
    }
}

.enlace-footer {
    color: white;
    text-decoration: none;
}

.copyright {
    color: white;
    font-size: 14px;
    font-weight: lighter;
}

.icons-footer {
    width: 30px;
    height: 30px;
    margin: 2px;
}



.margin-footer {
    margin-right: 10%;
}

@media only screen and (min-width:250px) and (max-width:991px) {
    .margin-footer {
        margin-right: 0;
    }
}

.container-morena {
    width: 65%;
}

.width-div {
    width: 70%;
}

.over-div {
    /* min-height: 700px; */
    position: relative;
    margin-top: -190px;
    background-color: #ffffff;
    padding: 52px;
    border-radius: 15px;
    /*box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3);*/
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    /*z-index: 1;*/
}

@media only screen and (min-width:250px) and (max-width:768px) {
    .over-div {
        margin-top: -113px;
        /* border-radius: 0px; */
        box-shadow: none;
        padding: 16px;
        width: 90%;
    }
}

.title-div {
    color: #8E002D;
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    padding-bottom: 21px;
    text-transform: uppercase;
}

.title-container {
    border-bottom: 1px solid rgba(0,0,0,0.1);
}

.title-container .emergencias {
    margin-bottom: 21px;
}

.subtitle-div {
    color: #000;
    font-size: 20px;
    font-weight: 550;
    /*margin-top: 10px;
    margin-bottom: 4px;
    text-align: justify;*/
    margin-top: 10px;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.text-div {
    color: #5B5B5B;
    font-size: 16px;
    font-weight: 400;
    line-height: 18px;
    text-align: justify;
    hyphens: auto;
}

/*Estilos de enlaces*/
.over-div-enlaces {
    color: #8E002D ;
    font-weight: bold;
    /* text-decoration: none; */
}

a[href^="mailto"] {
    text-decoration: none;
}

ul.eliminar-viñetas {
    list-style: none;
}

.over-div ol {
    list-style-position: inside;
}

.over-div ul {
    list-style-position: inside;
    padding-left: 1.5rem;
}

.viñeta-img li::marker {
    font-size: 1.5rem;
}

.viñeta-img-sm li::marker {
    font-size: 1rem;
}

.icon-consulado {
    max-width: 45px;
    max-height: 30px;
    margin-right: 8px;
    margin-bottom: 21px;
}

.btn-close {
    color: white !important;
}


.bg-options {
    background-color: #DFDFDF;
}

/*Color de fondo de botón de acordeon*/
.modal-header-style {
    background-color: #B81E44;
    color: white;
}

/*Color de fondo de acordeon*/
.accordion-header button[aria-expanded="true"] {
    background-color: #B2975D;
    color: white;
}

/* Alerta Azul */
.accordion-header[data-color="azul"] button[aria-expanded="true"] {
    background-color: #0F87FF;
}

/* Alerta Verde */
.accordion-header[data-color="verde"] button[aria-expanded="true"] {
    background-color: #01CD48;
}

/* Alerta Amarilla */
.accordion-header[data-color="amarillo"] button[aria-expanded="true"] {
    background-color: #FFEB3B;
    color: black;
}

/*Color de boton de acordeon al desplegar alerta amarilla*/
.accordion-header[data-color="amarillo"] .accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000000'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
}

/* Alerta Naranja */
.accordion-header[data-color="naranja"] button[aria-expanded="true"] {
    background-color: #FF7B00;
}

/* Alerta Roja */
.accordion-header[data-color="rojo"] button[aria-expanded="true"] {
    background-color: #FF0304;
}

/*Contorno de boton de acordeon*/
.accordion-header button:focus {
    box-shadow: none;
}

/*Color de boton de acordeon al desplegar*/
.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
}

/*Boton chat*/
.btn-chat {
    position: fixed;
    width: 60px;
    height: 60px;
    line-height: 53px;
    bottom: 30px;
    right: 20px;
    background: #FFF;
    color: #811E3D;
    border: 3px solid #811E3D;
    border-radius: 36px;
    text-align: center;
    font-size: 30px;
    box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.3);
    z-index: 100;
    transition: all 300ms ease;
}

.btn-chat:hover {
    background: #F0F0F0;
}

@media only screen and (min-width:250px) and (max-width:768px) {
    .btn-chat {
        width: 63px;
        height: 63px;
        line-height: 53px;
    }

    .container-bar a {
        width: 35px !important;
        height: 40px !important;
    }

    .container-bar {
        max-width: 30px !important;
    }
}


/*Redes sociales*/
.container-bar {
    width: 100%;
    max-width: 50px;
    position: fixed;
    left: 0;
    top: 45%;
}

.container-bar a {
    display: block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
    position: relative;
    transition: all 500ms ease;
    color: #fff;
}

.container-bar a:hover {
    background: #1c1c1c;
}

.container-bar .fa-facebook {
    background: #3b5998;
    border-radius: 0px 5px 0px 0px;
}

.container-bar .fa-instagram {
    background: #e52a23;
}

.container-bar .fa-twitter {
    background: #000;
}


.container-bar #title {
    position: absolute;
    background: #1c1c1c;
    padding: 0px 8px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 3px;
    font-size: 15px;
    top: 12px;
    left: 0px;
    transition: all 500ms ease;
    opacity: 0;
    visibility: hidden;
    z-index: -1;
}

.container-bar a:hover #title {
    opacity: 1;
    visibility: visible;
    left: 64px;
}

.container-bar #title:after {
    position: absolute;
    content: '';
    border-left: 7px solid transparent;
    border-right: 6px solid #1c1c1c;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    right: 100%;
    top: 8px;
}

#btn-social {
    display: none;
}

.fa-play {
    cursor: pointer;
    transition: all 0.4s;
    font-size: 12px;
    margin-bottom: 5px;
    display: inline-block;
    transform: rotate(180deg);
    color: #49b0e6;
}

#btn-social:checked~.fa-play {
    transform: rotate(0deg);
}

.icon-social {
    transition: all 0.4s;
    transform: translateX(0%);
    box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.3);
}

#btn-social:checked~.icon-social {
    transform: translateX(-100%);
    box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.0);
}

/*MODALES*/

/*Enlaces Modal*/
.modal-enlaces {
    color: #811E3D;
    text-decoration: none;
    font-weight: 300px;
}

/*Boton Modal*/
.boton-modal {
    background-color: #B2975D !important;
    color: #ffffff !important;
}

.boton-modal:hover {
    background-color: #B28D5D !important;
}

/*INDENTACIÓN E INTERLINEADO DE LISTA*/

ul.estilos-lista li {
    padding: 0 0 8px 10px;
    /* Ajusta el valor según sea necesario */
}

ul.estilos-lista {
    list-style-position: outside;
    /* Coloca la viñeta fuera del margen izquierdo */
    padding-left: 40px;
    /* Ajusta el margen izquierdo entre la viñeta y el texto */
}

/*Numeración*/
ol.estilos-lista li {
    padding: 8px;
    /* Ajusta el valor según sea necesario */
}

ol.estilos-lista {
    list-style-position: outside;
    /* Coloca la viñeta fuera del margen izquierdo */
    padding-left: 40px;
    /* Ajusta el margen izquierdo entre la viñeta y el texto */
}

/*Aviso Privacidad*/
ul.estilos-aviso-privacidad li {
    padding: 0 0 5px 8px;
    /* Ajusta el valor según sea necesario */
}

ul.estilos-aviso-privacidad {
    list-style-position: outside;
    /* Coloca la viñeta fuera del margen izquierdo */
    padding-left: 40px;
    /* Ajusta el margen izquierdo entre la viñeta y el texto */
}


/*Modulos de Atencion*/
ul.estilos-modulo-atencion {
    list-style-type: none;
    list-style-position: inside;
    /* Coloca la viñeta fuera del margen izquierdo */
}

ul.estilos-modulo-atencion li {
    padding: 0 0 3px 15px;
    /* Ajusta el valor según sea necesario */
}

/*Bot*/
#chat {
    width: 400px;
    height: 400px;
    border-radius: 10px;
    background-color: #49b0e6;
}

/*ChatBot*/
.chat-container {
    position: fixed;
    bottom: 30px;
    right: 20px;
    width: 330px;
    height: 435px;
    border-radius: 10px;
    background-color: #fff;
    display: none;
    z-index: 9999;
}

.header-chat {
    position: absolute;
    left: 0;
    width: 100%;
    background-color: #B81E44;
    padding: 5px;
    border-radius: 8px 8px 0 0;
    z-index: 10000;
}

.body-chat {
    position: relative;
    top: 35px;
    z-index: 0;
    width: 330px;
    max-height: 400px;
}

/* Cambia el estilo de los botones */
.ac-pushButton {
    background-color: #B28D5D !important;
    /* Color de fondo */
    color: white !important;
    /* Color del texto */
    padding: 15px 20px;
    /* Espaciado interno */
    /* margin: 0; Margen */
    border: none;
    /* Sin bordes */
    border-radius: 5px;
    /* cursor: pointer; Cambia el cursor al pasar el ratón */
    width: 100%;
    /* Ancho */
    font-size: small;
}

/* Cuando pasas el ratón por encima del botón */
.ac-pushButton:hover {
    background-color: #B2975D !important;
}


/* Cuando el botón está seleccionado (enfocado) */
.ac-pushButton:focus {
    border-width: 0px !important;
}

.my-table td, .my-table th {
    color: #2C3043 !important;
    text-align: left;
}
/* Centra el contenido de un div */
.center-items{
    display: flex;
    align-items: center;
    justify-content: center;

}

.accordion .accordion-button {
    padding-left: 30px;
    padding-right: 30px;
}

.accordion {
    --bs-border-radius: 20px;
}

.image-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.container-post{
    position: relative;
    border-radius: 15px;
    width: 72%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    margin-bottom: 40px;
}

.title-card-post {
    /*text-align: justify;*/
    font-size: 17px;
    line-height: 21px;
}

.text-div-post {
    color: #5B5B5B;
    font-size: 16px;
    font-weight: 400;
    line-height: 18px;
    text-align: justify;

}

.container-tittle-card{
    height: 55px;
    max-height: 60px;
}
.container-text-card{
    height: 130px;
    max-height: 135px;
}

.tittle-section-post{
    color: #000;
    font-size: 24px;
    font-weight: bold;

}

/* Escritorio pequeño / tablet */

@media only screen and (min-width: 768px) and (max-width: 991px){

    .container-tittle-card{
        height: 80px;
        max-height: 80px;
        margin-bottom: 10px;
    }
}

/* Tablets y phablets */
@media only screen and (min-width: 576px) and (max-width: 767px){

    .container-tittle-card{
        height: 80px;
        max-height: 80px;
        margin-bottom: 10px;
    }
}
.card-post{
    width: 90%;
    height: auto;
}

.custom-card-group .card-img-top {
    height: 180px;
    object-fit: cover;
}

.custom-card-group .card {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.custom-card-group .card-body {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}